package android.langue.furansugo;

import android.os.Bundle;

public class QuizActivity extends FuransugoActivity {
	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.quiz);
    }
}
